Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:49:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery assalamualaikum                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Assalamualaikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280163281 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:44 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:45 PM, 08th Mar                     assalamualaikum                    Dear Sir, yesterday delivery person call and ask about location but unfortunately I failed to send him, so I didn't received, so when I will receive now 6280163281 this is my           05:45 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:46 PM, 08th Mar                     assalamualaikum                    6280163281 this is my order           05:46 PM, 08th Mar                   Mohammad                   it is re scheduled           05:47 PM, 08th Mar                   Mohammad                   courier will contact you again for the delivery           05:47 PM, 08th Mar                     assalamualaikum                    OK sir, thank u           05:48 PM, 08th Mar                   Mohammad                   ok welcome           05:49 PM, 08th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211714